.jahrgangstabelle {
  border-collapse: collapse;
  margin: 2rem auto;
  width: auto; /* Keine volle Breite */
  max-width: 100%;
  background-color: #111; /* dunkler Hintergrund wie .schedule-table */
  border-radius: 0.5rem;
  overflow: hidden;
  font-size: 1rem;
}

.jahrgangstabelle th,
.jahrgangstabelle td {
  padding: 0.5rem 3rem; 
  border: 1px solid #333;
  text-align: left;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .jahrgangstabelle th,
  .jahrgangstabelle td {
    padding: 0.5rem 1rem;
  }
}

.jahrgangstabelle thead {
  background-color: #000;
  color: #ffd500;
/*  text-transform: uppercase; */
}

.jahrgangstabelle tbody tr:nth-child(even) {
  background-color: #1a1a1a;
}

.jahrgangstabelle th {
  text-align: center;
}

.jahrgangstabelle tbody tr:nth-child(odd) {
  background-color: #222;
}

.jahrgangstabelle td:first-child {
  text-align: center;
}

.jahrgangstabelle td:last-child {
  text-align: center;
}